All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
determinant.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/err/check_square.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T , int R, int C>
T | stan::math::determinant (const Eigen::Matrix< T, R, C > &m)
| Returns the determinant of the specified square matrix. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.